<?php header('Content-Type: text/html; charset=utf-8');?>
<?php 


include("cnf.php");?>
<?php include("selects.php");$queries = new DatabaseFunctions($db5);?>
<?php


if(isset($_POST['p1']) && 
   isset($_POST['p2'])
  ){

$us = $_POST['p1'];
$ps = $_POST['p2'];
  
$valdataCheck = $queries -> getPayment("EXEC Getpayment_sp @p1=$us, @p2=$ps");


$res = json_decode($valdataCheck,true);
$res = $res[0]["getpayment"];
$jsn = json_encode($res, JSON_UNESCAPED_UNICODE);
$jsn = '{"getpayment":' . $jsn . '}';
echo $jsn;   

}else{

exit("Direct access not permitted.");  
}
 

?>
